<?xml version="1.0" encoding="UTF-8"?>
<vmap:VMAP xmlns:vmap="http://www.iab.net/videosuite/vmap" version="1.0">
<vmap:AdBreak breakId="preroll-1" breakType="linear" timeOffset="start">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="1">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dlinear&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
<vmap:AdBreak breakId="midroll-600" breakType="linear" timeOffset="00:00:10:000">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="600">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dlinear&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
<vmap:AdBreak breakId="midroll-1200" breakType="linear" timeOffset="00:00:20:000">
<vmap:AdSource allowMultipleAds="true" followRedirects="true" id="1200">
<AdTagURI templateType="vast4">
<![CDATA[
https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/single_ad_samples&ciu_szs=300x250&impl=s&gdfp_req=1&env=vp&output=vast&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ct%3Dlinear&correlator=
]]>
</AdTagURI>
</vmap:AdSource>
</vmap:AdBreak>
</vmap:VMAP>
